Application: gvSIG desktop - gvSIG bugs #5685

En un campo calculado de la tabla de AFOROS no realiza la resta de dos valores

10/28/2021 10:22 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.6.0-3240

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

Problema al sumar dos campos de tipo BigDecimal

Associated revisions

Revision 46005 - 11/07/2021 12:22 PM - Oscar Martinez

refs #5685 Operadores trabajan con bigdecimal

History

#1 - 11/10/2021 08:45 PM - Oscar Martinez
- Target version set to 2.6.0-3240
- Status changed from New to Fixed

#2 - 12/13/2022 01:05 PM - Alvaro Anguix
- Status changed from Fixed to Closed
